Subject: Re: [keyassure] Signature TTL Re: Validation signaling and sequencing

From: "Jeffrey A. Williams" <[email-masked]>
Date: Wed, 8 Sep 2010 14:59:23 -0500 (GMT-05:00)

Phillip and all,

-----Original Message-----
>From: Phillip Hallam-Baker <[email-masked]>
>Sent: Sep 8, 2010 1:05 PM
>To: Andrew Sullivan <[email-masked]>
>Cc: [email-masked]
>Subject: Re: [keyassure] Signature TTL Re: Validation signaling and	sequencing
>
>On Wed, Sep 8, 2010 at 1:35 PM, Andrew Sullivan <[email-masked]> wrote:
>> On Wed, Sep 08, 2010 at 01:14:40PM -0400, Phillip Hallam-Baker wrote:
>>
>>> Now I have posted very specific examples that illustrate Doug's
>>> original point.
>>
>> I'm not sure I agree.  You have speculated about a preposteous state
>> of affairs in which people operate their zones in the manner of
>> low-grade morons.
>
>Well maybe it is preposterous on your planet. What colour is the sky over there?
>
>
>If you want security to work on this planet you build it so that it
>can be operated by an admin who is hung over and dealing with user
>questions every ten minutes.

  I fully agree as to do otherwise will make the results less
than effective.  Certainly Andrew also has an opinion that some,
perhaps too many zone operators manage their zones in less than
an optimal manner.  However I do wish the use of degrading explicitives
would not be used as a discription of same...
>
>-- 
>Website: http://hallambaker.com/
>_______________________________________________
>keyassure mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/keyassure

Regards,
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 300k members/stakeholders and growing, strong!)
"Obedience of the law is the greatest freedom" -
   Abraham Lincoln

"Credit should go with the performance of duty and not with what is very
often the accident of glory" - Theodore Roosevelt

"If the probability be called P; the injury, L; and the burden, B; liability
depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security IDNS. div. of
Information Network Eng.  INEG. INC.
ABA member in good standing member ID 01257402 E-Mail [email-masked]
Phone: 214-244-4827